Summary:	Adobe Utopia 100dpi bitmap font
Summary(pl.UTF-8):	Font bitmapowy 100dpi Adobe Utopia
Name:		xorg-font-font-adobe-utopia-100dpi
Version:	1.0.5
Release:	1
License:	distributable (see COPYING)
Group:		Fonts
Source0:	https://xorg.freedesktop.org/releases/individual/font/font-adobe-utopia-100dpi-%{version}.tar.xz
# Source0-md5:	ded4d82a14de5071530838652890e39f
URL:		https://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	tar >= 1:1.22
BuildRequires:	xorg-app-bdftopcf
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.4
BuildRequires:	xorg-util-util-macros >= 1.20
BuildRequires:	xz
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/100dpi
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Adobe Utopia 100dpi bitmap font.

This package includes Unicode font as well as in ISO-8859-1,
ISO-8859-2, ISO-8859-3, ISO-8859-4, ISO-8859-9, ISO-8859-10,
ISO-8859-13, ISO-8859-14 and ISO-8859-15 encodings.

%description -l pl.UTF-8
Font bitmapowy 100dpi Adobe Utopia.

Ten pakiet zawiera font unikodowy, a także w kodowaniach ISO-8859-1,
ISO-8859-2, ISO-8859-3, ISO-8859-4, ISO-8859-9, ISO-8859-10,
ISO-8859-13, ISO-8859-14 i ISO-8859-15.

%prep
%setup -q -n font-adobe-utopia-100dpi-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
%if "%{_gnu}" != "-gnux32"
	--build=%{_host} \
	--host=%{_host} \
%endif
	--with-fontdir=%{_fontsdir}/100dpi

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst 100dpi

%postun
fontpostinst 100dpi

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README.md
%{_fontsdir}/100dpi/UT*.pcf.gz
%changelog
* Wed Mar 01 2023 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-font-font-adobe-utopia-100dpi.git;a=log;h=master

* Wed Mar 01 2023 Jakub Bogusz <qboosh@pld-linux.org> 9f75660
- updated to 1.0.5

* Sun Oct 07 2012 Elan Ruusamäe <glen@delfi.ee> a4d782f
- release 2 (by relup.sh)

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> 79bb6fc
- dropped pre-cvs changelog

* Mon Nov 15 2010 Jakub Bogusz <qboosh@pld-linux.org> 40be7ea
- updated to 1.0.4

* Tue Oct 05 2010 Jakub Bogusz <qboosh@pld-linux.org> 8adb20e
- updated to 1.0.3

* Sat Oct 17 2009 Jakub Bogusz <qboosh@pld-linux.org> bbdf807
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version

* Mon Oct 12 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 4f7d1ee
- up to 1.0.2

* Sun Oct 21 2007 Marcin Banasiak <marcin.banasiak@gmail.com> 0628c11
- BA: noarch
- release 2

* Mon Apr 30 2007 Jakub Bogusz <qboosh@pld-linux.org> 46fcff8
- informative descs
- release 1

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 8bb3097
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 90e777d
- converted to UTF-8

* Tue Jan 03 2006 Jakub Bogusz <qboosh@pld-linux.org> 225869c
- more appropriate License

* Tue Jan 03 2006 Jakub Bogusz <qboosh@pld-linux.org> f5ca59f
- 1.0.1 (X11R7.0 release)

* Mon Dec 05 2005 Jakub Bogusz <qboosh@pld-linux.org> 00d89ca
- 0.99.2 (X11R7.0-RC3)
- use system fontsdir and fontpostinst

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 07a5aa9
- pkgconfig epoch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> f2294e4
- cleanups, better Group; TODO: use PLD fonts infrastructure

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 910d78c
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> 70f09de
- modular xorg specs

